@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');

@font-face
{
font-family: 和田研細丸ゴシック;
src: url('https://cdn.leafscape.be/wadalab/wadalab-hosomin_web.woff2')
     format("woff2");
}

Body,td{
	line-height: 1.8;
  font-size : 14px;
letter-spacing:0.5px;
  font-family:  'Noto Serif JP', serif, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN";
color: 111;}

table td, th{
	width:85%;
max-width:600px;
	margin-top:0px;
	margin-bottom:0px;
	padding:30px;
    background: rgba(255,255,255,.3);}

.wrap {
  margin: 0px;
}

.wrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(img/ki.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

a:link,a:visited,a:active{color:#7f7f7f;text-decoration:none;}
a:hover{color:#7f7f7f;text-decoration:none;}

h1{
    position: relative;
margin-bottom: 1em;}

h2 {
    font-size: 20px;
    font-family: 'Noto Serif JP', serif, "游明朝", YuMincho, '和田研細丸ゴシック', 'Pacifico', 'メイリオ', sans-serif;
    line-height: 100%;
    letter-spacing: 0;
    margin: 20px 0 20px;
    padding: 0;
    text-align: right;
}

.ft {
    text-align: center;
    margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .wrap {
    margin: 0;
    display: flex;
    flex-basis: 50%;
  }
  
  .wrap::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url(img/engin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }
	.ft {
    text-align: center;
    margin-bottom: 20px;
}
}